# Peerplays 2.0

## Introduction

Peerplays 2.0 is a new blockchain with Proof of Pulse consensus mechanism. The chain is built using Substrate SDK.

## Features

* Ethereum supporting tools are easy to be used with Peerplays2.0
* Handful of ways to deploy smart contracts.&#x20;
